\relative c'' {     
    \set Timing.beamExceptions = #'()
      \overrideTimeSignatureSettings
      #'(4 . 4)  % timeSignatureFraction
      #'(1 . 8)  % baseMomentFraction
      #'(2 2 2 2 )    % beatStructure
      #'()       % beamExceptions
%   \set Staff.instrumentName = \markup { "ABlfl" }
%   \set Staff.midiInstrument = #"fl"  
%   \set Timing.beamExceptions = #'()

 \time 3/2  
 \key h \minor
 \override MultiMeasureRest.expand-limit = 1 
 \compressEmptyMeasures  
 
 fis2 ais,2. h4 |
 cis4. d8 e4. fis8 g4( fis8.\tr e16) |
 fis2 fis2. fis4 |
 \afterGrace fis2^( { \sd g8 ) } \stemNeutral e2.\tr e4 |
 e2. d4 cis h |
 ais2 cis2. cis4 |
 cis4. fis,8 h2. h4 |
 
 h2 ais2.\tr h4 h4. cis8 d4.  e8 fis4.( e16\tr) d |
 g2. fis4 e4. d8 |
 cis4.\tr d8 e4. fis8 g4.( fis16\tr) e |
 a1( ~ a4. g16\tr) fis |
 fis2( e2.\tr) d4 |
 d1. |
 R1. |
 fis2 fis,2. gis4 |
 
 ais4.\tr h8 cis4. d8 e4( d8) \tr  cis |
 d2 dis2.\tr dis4 |
 \grace { \sd dis8^( } \stemNeutral e2) eis2.\tr eis4 |
 \grace { \sd eis8^( } \stemNeutral fis2) \rtoe a2. a4 |
 a2 gis4. a8 gis4. fis8 |
 eis4.\tr dis8 cis4. h8 a4.\tr gis8 |
 \grace { gis8( } a2) \rtoe gis2.\tr fis4 |
 fis1. |
 fis'2 ais,2.\tr h4 |
 cis4. d8 e4. fis8 g4( fis8\tr e) |
 ais2 cis fis, ~ |
 \afterGrace fis^( { \stemDown e8) } \stemNeutral e2. e4 |
 \afterGrace e2^( { \sd d8) } \stemNeutral d4. d8 e4. fis8 |
 
 \grace { \sd fis8^( } \stemNeutral g2) \rtoe \grace { \sd h,8^( } \stemNeutral ais2.) \upprall r8 h8 |
 
 d2( cis2.) \tr h4 |
 \time 2/2 
 h2 fis'^\markup { \halign #-4  \musicglyph "scripts.upprall" } ~ |
 fis eis \tr |
 fis1 | \bar "|." |
}