\relative c'' {     
  \set Timing.beamExceptions = #'()
  \overrideTimeSignatureSettings
  #'(4 . 4)  % timeSignatureFraction
  #'(1 . 8)  % baseMomentFraction
  #'(2 2 2 2 )    % beatStructure
  #'()       % beamExceptions
  %   \set Staff.instrumentName = \markup { "ABlfl" }
  %   \set Staff.midiInstrument = #"fl"  
  %   \set Timing.beamExceptions = #'()
  
  \time 2/2  
  \key h \minor
  \override MultiMeasureRest.expand-limit = 1 
  \compressEmptyMeasures  
  
  \repeat volta 2 {
    \partial 2*1 d4_\markup { {  {\italic "Rondeau" } }}  e8( \tr d16 e) |
    fis4 fis, h8( cis) ais( h) |
    cis( d) h( cis) d( e) cis( d) |
    e( fis) d( e) g( fis) e( d) |
    cis2\tr d8( e) e[( \tr d16 e)] |
    fis4 fis, h8( cis) ais( h) |
    cis( d) h( cis) d( fis) e( g) |
    fis8.[ cis16 d8. e16] cis4.( \tr h8) |
    h2
  }
  
  d4^\markup { \small \italic "fort." } _\markup { {\null \concat { \italic 1 \super er } \null  {\italic "Couplet" } }} fis |
  \grace { \stemDown fis8^( } \stemNeutral e4) a, a'8( g) fis( e) |
  \grace { \stemDown g8^( } \stemNeutral fis4) \grace { \stemDown e8^( } \stemNeutral d4) 
  d8(^\markup { \small \italic  "doux" } e) fis( g) |
  e4\tr a, a'8( g) fis( \tr e) |
  fis( g) fis( g) a2 ~ |
  a8.^\markup  { \small \italic "Un peu plus fort." } _\markup { \small \italic "Piqué et detaché" } h16 g8. h16 a2~ |
  a8. fis16 d8. fis16 g2~ |
  g8. e16 cis8. e16 fis8. g16 a8. a,16 |
  d8.( e16) fis8( e) d(^\markup { \small \italic "doux." } _\markup { \small \italic "Gracieusement." } cis) h( a) |
  h( a) g( \tr fis) e( fis) g( e) fis4\tr \grace { e8( } d4)_\markup { \halign #0.5 \small \italic "Rondeau"  } \bar "||" 
  
  fis'4_\markup { {\null  \concat { \italic 2 \super e } \null  {\italic "Couplet" } }} h\rtoe |
  ais4.\tr h8 cis4 fis, |
  \grace { \stemDown fis8^( } \stemNeutral g4) \rtoe fis8 e d[( e)] e( \tr d16 e) |
  fis4 fis, fis' h\rtoe |
  ais4.\tr h8 cis4 fis, |
  \grace { \stemDown fis8^( } \stemNeutral g4) \rtoe fis8( e) d[( e)] e( \tr d16 e)  |
  fis2 cis8(^\markup   { \small \italic "fort." } d) e( cis) |
  e16( d8.) cis16( h8.) cis8(^\markup   { \small \italic "doux." } d) e( cis) |
  e16( d8.) \tr cis16( h8.) d8(^\markup   { \small \italic "fort." }  e) fis( d) |
  e( fis) g( fis) e( d) cis( h) |
  ais2\tr _\markup { \halign #-1 \small \italic "Rondau" } \bar "|."
}